summaryrefslogtreecommitdiff
path: root/scripts/update-copyrights
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/update-copyrights')
-rwxr-xr-xscripts/update-copyrights4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/update-copyrights b/scripts/update-copyrights
index ff0c6bc83b..5841dbcf27 100755
--- a/scripts/update-copyrights
+++ b/scripts/update-copyrights
@@ -1,6 +1,6 @@
#! /bin/sh
# Update copyright year lists.
-# Copyright (C) 2012-2013 Free Software Foundation, Inc.
+# Copyright (C) 2012-2014 Free Software Foundation, Inc.
# This file is part of the GNU C Library.
# The GNU C Library is free software; you can redistribute it and/or
@@ -61,7 +61,7 @@ for f in $files; do
;;
configure | */configure | preconfigure | */preconfigure)
# Possibly generated files.
- if ! [ -f "$f.in" ]; then
+ if ! [ -f "$f.ac" ]; then
"$update_script" "$f"
fi
;;